Bug 3502 - sim-common holds /usr/share/locale/ru and other /usr/share/locale/* directories
: sim-common holds /usr/share/locale/ru and other /usr/share/locale/* directories
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sim-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-16 18:23 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-16 18:23:53
$ rpm -qf /usr/share/locale/ru
sim-common-0.9.0-alt2
$
------- Comment #1 From 2004-03-29 22:04:44 -------
Fixed in 0.9.3